* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}


h1 {
	font-size: 3rem;
}


#thingsToLearn {
	text-transform: uppercase;
}

#p3 {
	color: rgb(255,255,0);
}


.tobelearned {
	background-color: #90EE90;
}

.otherthings {
	border-style: solid;
	border-width: 2px;
	border-color: rgb(0,0,255);
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

img + ul {
	list-style: none;
	letter-spacing: 10px;
}

h4 ~ p {
	color: black;
	position: relative;
	left: 10%;
}